Subject: Ticket Assigned - order number is 9579310378 / request for 1 free of lee cooper Sustainable Anti-Dust Face Mask with Elasticated Ear Loops/ 1 pc less face mask
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jul 2022 12:45:08 +0000

Hi Maya Shamma,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order number is 9579310378 / request for 1 free of lee cooper Sustainable Anti-Dust Face Mask with Elasticated Ear Loops/ 1 pc less face mask Dear Sir/Madam;Greetings!I just want to clarify the items which I received order number is 9579310378, it showed buy 1 get 1 free but I received only 1 (lee cooper Sustainable Anti-Dust Face Mask with Elasticated Ear Loops) given that it mention buy 1 get 1 it should be automatically sets of 2 we will get (didn't thick 2 pcs expecting that its automatically given extra free since mentioned buy 1 get 1 free), and in addition to this in the description it mention the set is 4 pcs but in actual only 3 are inside.I hope that you can do something about it for customer satisfaction. I purchased a lot. Please do the needful in this matter. Im  attaching here the invoices and the photo.I hope that you can give me the promotion 1 more set of 4pcs and the less qty 1 pc face mask.Thank you so much for your assistance in this matter. Sincerely;Donna0562586248Here's the item photos for your reference. 

 

   ----- Forwarded Message ----- From: Splash Fashions <[email-masked]>To: donna leonar <[email-masked]>Sent: Friday, July 22, 2022 at 11:37:22 PM GMT+4Subject: Your products are on the way
   
|  
|  
|  
|  Order number 9579310378 has been shipped.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Women  Men  Offers  Clearance |

  |

  |

  |

 |
|  
|  
|  
|  |
|  Your products have been shipped.  |
|  |
|  Hi donna leonar, your order number is 9579310378.  |
|  |
|  The tracking number is FP072222002375.  |
|  |
|  
|  
 Order shipping to 
Donna Marisse Leonar
 Royal Ascot Hotel Apartments
 2nd floor room 205
 Dubai, United Arab Emirates 
 Mobile: +971 562586248 
  |  
 Payment Method: 
USMAN HUSSAIN
 xxxx xxxx xxxx 4666 
  |

  |
|  |
|  
 Order Details Consignment Number: 88888001382120220722 
  |
|  |
|  |
|  
|  
Item
 |  
Description
 |  
Shipped Quantity
 |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Solid Crew Neck T-shirt with Short Sleeves  
 Color: Yellow 
  Size: 16  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid T-shirt with Round Neck and Short Sleeves  
 Color: Blue 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Crew Neck T-shirt with Short Sleeves  
 Color: Brown 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SHOEMART   
  Kappa Men's Debossed Open Toe Slide Slippers  
 Color: Black 
  Size: 44  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Set of 4 - Sustainable Anti-Dust Face Mask with Elasticated Ear Loops  
 Color: Multicolour 
  Size: Free Size  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Crew Neck T-shirt with Short Sleeves  
 Color: Green 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Textured Slim Fit Crew Neck T-shirt with Short Sleeves  
 Color: Black 
  Size: 16  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Set of 3 - Kappa Printed Anti-Dust Face Mask with Ear Loops  
 Color: Multicolour 
  Size: L-XL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Set of 3 - Kappa Printed Anti-Dust Face Mask with Ear Loops  
 Color: Multicolour 
  Size: L-XL  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Graphic Print Crew Neck T-shirt with Cap Sleeves  
 Color: Brown 
  Size: 16  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Solid Crew Neck T-shirt with Short Sleeves  
 Color: Red 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Printed Crop T-shirt with High Neck and Short Sleeves  
 Color: Black 
  Size: 16  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Solid V-neck T-shirt with Short Sleeves  
 Color: Green 
  Size: M  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Kappa Solid Shorts with Pockets and Drawstring Closure  
 Color: Blue 
  Size: L  
  |   1   |

  |
|  |
|  
|  
|      |

  |    SPLASH   
  Sustainable Printed Crew Neck T-shirt with Short Sleeves  
 Color: Green 
  Size: L  
  |   2   |

  |
|  |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @SplashFashions.
  |

  |

|  
|  |  
Call us on 800-SPLASH (800-775274). 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4645777